;*****************************************************************************************************
;
;                               A few rules for the translator:
;
;  To start translating - copy the English.lng file into yourlanguage.lng file.
;  Please translate the text after the '=' symbol only.
;  Lines starting with ';' are comments, they can be changed and they don't do anything.
;
; You can't change anything enclosed with []
;
; The % symbol, and character that follows, must remain in the text.
; You can change its location, but not the order. 
;
; Example:
; 
;   Some text %s and more text %d and more text %s
;   The order of control chars (%s %d %s)  must be respected in the translation. if altered, like %d %s %s or variations, 
;   lead into problems
;
; Please send me the translation you have done to pdfe@rttsoftware.com so others can download them, and 
; win with your participation a free personal license.
;
; To help in the translation task You can use one of the following freeware tools
; 
; IniTranslator: http://initranslator.sourceforge.net/
;
; LangTrans: http://www.patchwise.com/products/utilities.php#ltk1
;
;----------------------------------------------------------------------------------------------------
; You can also translate other files, like the readme.txt and the license.txt.
; For these make use of an text editor like Windows notepad
;
;
;
;                    (You don´t need to translate this instructional lines)
;*****************************************************************************************************
[Config]
;program version
Version=0.6.0.12
;The name of the language in your lang
Language=Español
;system codepage
Codepage=1252
;relative path to help file name
;set to 1 if the help file is  chm format
;and has context-sensitive IDs
;else set it to 0
HelpHasContextIDs=0
;Translation author identification
Author=Marcelo Leone mleone@tecna.com

;*************** - Generic Messages and Text - *****************
[Global]
000000000001359=No
000000000024515=Sí
000001468846023=Vista Previa
000000000001339=Aceptar
000000077089212=Cancelar
000000000371552=Detener
334681420168454=Se necesita una conexión activa a Internet para continuar.
000019968198549=Contraer
000000005966629=Título
000000006159272=Ancho
000000082574836=Alto
000000000023692=Url
000000080701508=Expandir
000000096777627=Desacoplar
000000000308635=Acoplar
206804732659765=Recuperando archivo remoto
005727255306510=Cargando...

;***********************- Main Window -*************************
[249566509]
5046913=Archivo
36961957=Adquirir
5042289=Salir
4960369=Editar
203476869=Preferencias...
6093985=Ver
7758689=Herramientas
5161777=Ayuda
202450933=Contenido
22749413=Buscar actualizaciones
35613173=Buscar ahora...
57564085=Buscar Automáticamente al inicio
158111781=Acerca de
237959700=Adquisición TWAIN...
169132708=Adquirir desde un dispositivo TWAIN (Escáner, Cámara Digital, ...)
251999060=Agregar archivos...
55962468=Agregar páginas al proyecto, convirtiendo archivos soportados
37969716=Agregar página en blanco
255372548=Agregar página en blanco
106561908=Remover
24950356=Remover las páginas seleccionadas (+CTRL para remover todas)
25457780=Convertir a PDF
75197476=Convertir a PDF|Convertir el proyecto actual a una archivo PDF.
63133716=Agregar desde el portapapeles
168552484=Enviar como adjunto por correo electrónico
136373684=Convertir a PDF y enviar como adjunto por correo electrónico
234826756=Seleccionar todo
201789812=Seleccionar todos|Selecciona todas las páginas del proyecto actual
108773524=Invertir Selección
10261908=Invertir selección|Selecciona las paginas no seleccionadas y des-selecciona las que se encuentran seleccionadas.
230722468=Editor de propiedades
103288580=Distorsionar
252495956=Encuentra el ángulo de sesgado para cada página seleccionada, y llena, en la propiedad respectiva de la página, con el valor encontrado.
102778564=Acercar
40538564=Alejar
823604240092012=(mantener presionado para repetir)
000000006383099=Acercar
000000006383101=Alejar
231026484=Adquisición TWAIN cronometrada...
255273844=Adquirir del dispositivo TWAIN, con tiempo automático de escaneo.
28206708=Seleccionar dispositivo TWAIN...
108741172=Diálogo para seleccionar el dispositivo TWAIN activo.
197421108=Previsualizar PDF
137440308=Previsualizar PDF|Convierte y abre el resultado del archivo PDF temporario en el lector de PDF asignado en el sistema.
164079221=Mover seleccionado a...
260034408791631=El valor debe estar comprendido entre %d - %d!
241162144980593="%s" es un número inválido!
000020561940750=Error...
992138262870689=Opciones Generales
095175496478814=Orientación
000023464740868=Vertical
000354414073957=Horizontal
005753900867845=Tamaño
130880869601306=Tamaño del contenido
470510864229122=Duración de la exhibición
932846100982626=Tiempo, en segundos, que la página es mostrada durante la presentación/nantes de que el visor avance automáticamente a la siguiente página./nIngrese -1 para que el visor no avance automáticamente.
601805620718112=Efectos de transición
981339804804336=El estilo de transición a utilizar cuando se mueve desde esta página a otra, durante una presentación.
000000000349765=Ninguno
000000076743859=Persianas
000000000018792=Cubos
000000000304690=Peine
000000004877506=Revestir
000020143825861=Disolver
000000000313253=Desvanecer
000000000019769=Vuelo
000001311816386=Escarcha
000000000359576=Empujar
000000092818269=Aleatorio
000001489446805=Reemplazar
000000005927684=Partido
000001548381378=Descubrir
000000000385125=Borrado
000000102130174=Agrandar
000001634084548=Achicar
341371587586098=Opciones de Efectos
000020342943838=Duración
772491473839410=La duración del efecto de transición, en segundos.
000322185830494=Dimensión
480918420243987=La dimensión en las cual el efecto de transición especificado ocurre.
005457042627196=Horizontal
000024907544956=Vertical
000322268999774=Dirección
359331469176887=La dirección del movimiento, para el efecto de transición especificado.
493530614838207=Hacia el Interior desde los bordes
978961141722307=Hacia el Exterior desde el centro
795090600925351=Ángulo de Dirección
676021650813500=La dirección en el cual el efecto de transición se mueve.
000000000308958=Abajo
000000000338900=Izquierda
000355364812510=Diagonal Abajo->Izquierda
000001388144064=Diagonal Arriba->Izquierda
000000005832180=Derecha
006115486381790=Diagonal Abajo->Derecha
000023888618944=Diagonal Arriba->Derecha
000000000001472=Arriba
000001248177236=Contenido
402694692181397=Ángulo de Rotación
131571077561091=Ángulo de Sesgado
908700777970102=Modo de Presentación
681949398190543=Configurar el visor de PDF para abrir este documento a pantalla completa, en la forma de una presentación de diapositivas./nNo todos los visores de PDF soportan esta característica.
565980699498186=Repetir después de la última página
549977280761613=Música de fondo
000022492457121=Metadatos
000000005966629=Título
000001522076580=Asunto
000000076328802=Autor
000021962320051=Palabras clave
234588377247259=Cargando archivos
000000000354261=Página
793926170613551=Calculando el ángulo de sesgado
749175741188344=Seleccione un dispositivo TWAIN
000354509350869=Última página
237631593775295=Mover a la posición
256183048387134=Adquisición cronometrada
131141109188723=Crear PDF
169320628=Visor y editor de páginas
511929291987670=Coloque aquí para acoplar a esta zona
628445977585219=Creando página %d
[38600973]
127854082=Documento
127854081=Páginas
38600973=Editor de propiedades

;***********************- Page Viewer/Editor -*************************

[268184605]
249334564=Herramienta de Paneo| Clic y arrastre para ver imágenes más grandes que la ventana
138988532=Herramienta Zoom| Hacer clic izquierdo para acercar y clic derecho para alejar. Usar la rueda del ratón para acercar/alejar.
86032628=Tamaño real (100%)
29788244=Ajustar a la página
175662532=Ajustar a lo ancho
139062164=Voltear verticalmente (V)| Voltear la imagen, verticalmente
39054500=Voltear horizontalmente (H).| Voltear la imagen, horizontalmente
223365364=Rotar (R).| Hacer clic para rotar 90º en dirección contraria a las agujas del reloj
239081069=Mantener arriba
142588721=Tamaño real
218720149=Ajustar a la página
12451704=Ajustar a lo ancho
268184605=Página
203422100=Menú
40434612=Guardar|Guardar cambios al archivo de la imagen
167672340=Herramienta Cortar| Úsela para eliminar o cortar áreas de una imagen
6093985=Ver
238406565=Reglas
25697277=Aplicar
205012925=Limpiar

;***********************- Multi-Purpose Progress Dialog -*************************

[144568519]
86477809=Documento:
86477810=Página de Archivo:
77348910=Cancelar

;***********************- Multi-Purpose Query Value Dialog -*************************

[194909277]
164345425=Aceptar
164345426=Cancelar

;***********************- Timed TWAIN Acquire Dialog -*************************

[108893293]
108893293=Adquisición TWAIN cronometrada
86477810=Reiniciando en %d segundos
97041276=Tiempo entre adquisiciones [s]
000000005941396=Comenzar
000000000371552=Detener

;*************** - About Box - *****************

[158108952]
158108952=Acerca de
267043772=Créditos:
86477814=Soporte técnico:
71987457=Homepage:
226634660=Contacto:
40559153=Foro:
84390396=Licenciado a:
261931118=Aceptar
132304513=Copiar enlace
218488799124534=Este programa utiliza los siguientes componentes y controles con derechos de copyright
739227790315004=Traducciones de la interfaz
547041703969843=Traducción

;***********************-Check For Updates-*************************

[22348509]
87628816=Nombre
87628817=Fecha de salida
87628818=Tamaño
87628819=Descripción
51023785=Crear copia local
262989524=Guardar la descarga en una carpeta, para que pueda ser utilizada más adelante sin necesidad de descargarla de nuevo.
92367812=Ocultar los no seleccionados, en la próxima verificación
198143796=Descartar las actualizaciones no seleccionadas en futuras verificaciones
261359516=Instalar
128810068=Descargar e Instalar actualizaciones seleccionadas
164345425=Cerrar
196083409=Seleccionar todo
120880113=Invertir selección
22348509=Actualizaciones
816886193367364=Por favor espere, comprobando si existen actualizaciones...
122768371345203=Por favor espere, comprobando por disponibilidad de archivos...
753245476984371=Se encontraron nuevas actualizaciones. Haga clic en Instalar para descargar
683538387616800=No se encontraron nuevas actualizaciones
908755502793695=Algunas actualizaciones fallaron al descargar o instalar. Inténtelo de nuevo más tarde.
728269883953632=Seleccione la carpeta para guardar una copia local
124737164=Dirección
16620716=Puerto
121311218=Usar servidor proxy
176644892=Nombre de usuario
193051452=Clave
081276306970622=Comprobar de nuevo
314742075333928=Obteniendo información de las actualizaciones seleccionadas...
530311331492277=Después de una nueva instalación es aconsejable comprobar por actualizaciones adicionales.
452548730465329=¿Buscar actualizaciones ahora?
993545872804849=No se pude conectar al servidor de actualización lo que significa que podría estar fuera de línea en este momento. Inténtelo de nuevo más tarde.
339869491461903=Compruebe también su configuración de Internet y Firewall
112389613207265=La versión actual del programa es antigua, no hay actualizaciones para ella.
985227035346434=Compruebe en línea para una nueva versión.

;***********************-Preferences Dialog-*************************

[203471095]
69869269=Auto-ocultar el menú principal (F10 para mostrar)
113563682=Lenguaje
129170731=Permitir solo una instancia
113563686=Conversor externo de PDF a imágenes
181714100=Defina aquí la aplicación externa o archivo script a usar en la conversión de las páginas del PDF a archivos de imagen png,\nnecesarios para mostrar los documentos PDF en el programa.\nAñadir una coma "," para separar la aplicación de destino, o nombre del archivo script, de los parámetros.\nEn los parámetros, introduzca:\n\t[in] - Para hacer referencia al nombre del archivo PDF de entrada,\n\t[out] - Para hacer referencia al nombre del archivo de salida de la imagen (archivo con formato PNG)\n\t[p] - Para hacer referencia al número de página a convertir\nEjemplo:\n\tC:\utils\pdf2image.exe, "[in]" -página [p] -calidad 120 "[out]"|
93004334=Restablecer
177263470=Probar
58622084=(mantener la tecla CTRL abajo para ver la salida por la consola)
149737636=El Ghostscript ha sido encontrado en su sistema\nClic en este botón para obtener la linea de comandos genérica para usarlo como conversor de PDF a imágenes.|
113563683=Categorías:
164345432=Aceptar
164345433=Cancelar
203471095=Preferencias
000001304742012=General
148712251825966=PDF a imágenes
127482778950203=Aplicaciones
000019423219749=Cualquier archivo
801137944461428=Seleccione la aplicación, o script, generador(a) de miniaturas
099422209232933=Archivo de origen
985093401879530=Seleccione un archivo PDF para probar la generación de miniaturas
113563685=Previsualizador del PDF
178411906=Seleccionar la aplicación a usar como previsualizador del PDF
751126372653674=Explorador de recursos
109557032=Habilitar sugerencias de Google en el cuadro de búsqueda
25227441=Incrustar archivos MP3 en formato heredado
11956388=Utilizar sólo para hacer archivos PDF compatibles con Acrobat 8 o versiones anteriores.

;*************** - Language Select Window - *****************

[55272205]
86477809=Seleccionar idioma
86477810=Si su idioma no aparece y tiene usted algún tiempo libre para participar en este proyecto, haciendo la traducción, por favor contácteme.
164345425=&Aceptar
164345426=&Cancelar
55272205=Selección de idioma
[258941175]
231889108=Local
68693172=Internet
86477809=Proveedor
222386640=Imágenes de Bing
222386641=Imágenes de Google
217730988=Términos de búsqueda
143233054=Buscar
225368760=Opciones
86477810=Tamaño
86477814=Personas
86477813=Estilo
86477812=Color
86477811=Diseño
86477815=Búsqueda segura
101079904=Todos
101079905=Solo caras
101079906=Cabeza y hombros
245366800=Todos
245366801=Fotográfia
245366802=Ilustración
28456128=Todos
28456129=A todo color
28456130=Blanco y negro
30426448=Todos
30426449=Cuadrado
30426450=Ancho
30426451=Alto
5420336=Estricta
5420337=Moderada
5420338=Desactivada
256191548=Altura
265959868=Ancho
166416544=Todos
166416545=Pequeño
166416546=Mediano
166416547=Grande
166416548=Exacto
138737816=Opciones
86477816=Tamaño
41467666=Color
41467664=Estilo
86477817=Tipo
41467667=Búsqueda segura
185205248=Cualquier tamaño
185205249=Icono
185205250=Pequeño
185205251=Mediano
185205252=Grande
185205253=Muy grande
185205254=Muy, muy grande
185205255=Inmenso
185332736=Cualquier tipo
185332737=Imágenes JPG
185332738=Imagenes PNG
185332739=Imágenes GIF
185332740=Imágenes BMP
261824224=Cualquier color
261824225=A todo color
261824226=Blanco y negro
261824227=Negro
261824228=Azul
261824229=Marrón
261824230=Gris
261824231=Verde
261824232=Naranja
261824233=Rosa
162655920=Púrpura
162655921=Rojo
162655922=Verde azulado
162655923=Blanco
162655924=Amarillo
11856432=Cualquier estilo
11856433=Caras
11856434=Foto
11856435=Imágenes prediseñadas
11856436=Dibujo lineal
45090704=Activa
45090705=Moderada
45090706=Desactivada
266192540=Álbumes de usuario
68766062=Listar
168265196=Nombre de usuario
5880067=Listar
115762508=Conjuntos de fotos del usuario
36810476=Nombre de usuario
78680067=Listar
197153022=Listar
18310892=Nombre de usuario
122818419=Listar
190554212=Atrás
246299316=Adelante
208329652=Búsquedas recientes
2010788=Cambiar vista
103386388=Ir a la primera página de resultados
25755236=Ir a la página de resultados anterior
198253956=Ir a la siguiente página de resultados
248585028=Ir a la última página de resultados
237932116=Cambiar vista
263388084=Selector de tipos de archivos
39055872=Bitmap de Windows (*.BMP)
164360498=Archivo RAR con libros de cómics archivados  (*.cbr)
197917114=Archivo ZIP con libros de cómics archivados  (*.cbz)
238221046=Formato de Intercambio de Gráficos (*.gif)
19095383=JPEG (*.jpg;*.jpeg)
258589862=Formato de Documentos Portátil (*.pdf)
114486055=Gráficos Portables de Red (*.png)
129446214=Formato de Archivo de Imágenes Etiquetado(*.tif;*.tiff)
259015349=Atrás
181859685=Adelante
244184565=Listar más de este mismo Usuario
122617205=Examinar la página de origen de la imagen
36250133=Examinar la página en Twitter del Usuario
190981461=Establecer como fondo
222646437=Copiar acceso directo
207043797=Copiar acceso directo de la página
233696013=Miniaturas
193381549=Miniaturas y Detalles
91905661=Detalles
258941175=Recursos
633533881820303=No hay resultados para mostrar
000385348137031=Buscando
095844501542916=Por favor espere
130569764=Agregar seleccionada(s) al proyecto
000385348117187=Buscar %s
494955995088615=Listar fotos del usuario "%s"
468153725075491=Listar álbum "%s" del usuario "%s"
205954119758427=Mostrando %d-%d de %d
005868123679812=No se encontró ninguno
[85925970]
231889108=Local
68693172=Internet
86477809=Proveedor
217730988=Términos de búsqueda
143233054=Buscar
225428008=Opciones
86477813=Tipos
41467666=Licencias
175584096=Cualquier tipo
175584097=Original
175584098=Remix
175584099=En vivo
175584100=Grabado
175584101=Hablado
175584102=Podcast
175584103=Demo
175584104=Trabajo en progreso
175584105=Stem
124991200=Bucle
124991201=Efecto de Sonido
124991202=One-Shot sample
124991203=Otro
111985856=Todos
111985857=Dominio Público
111985858=Todos los derechos reservados
111985859=Atribuciones de Creative Commons
111985860=Atribuciones de Creative Commons No Comercial
111985861=Atribuciones de Creative Commons Sin Obras Derivadas
111985862=Atribuciones de Creative Commons Compartir Con la Misma Licencia
111985863=Atribuciones de Creative Commons No Comercial Sin Obras Derivadas
111985864=Atribuciones de Creative Commons No Comercial Compartir por igual
132582156=Nombre de usuario
176279123=Pistas
137410003=Favoritos
190338110=Buscar
72333316=Buscar usuario
237932116=Cambiar vista
263388084=Selector de tipos de archivos
190554212=Atrás
246299316=Adelante
208329652=Búsquedas recientes
2010788=Cambiar vista
103386388=Ir a la primera página de resultados
25755236=Ir a la página de resultados anterior
198253956=Ir a la siguiente página de resultados
248585028=Ir a la última página de resultados
164345425=Aceptar
164345426=Cancelar
233696013=Miniaturas
193381549=Miniaturas y Detalles 
91905661=Detalles
259015349=Atrás
181859685=Adelante
37914565=Tocar
244184565=Listar más de este mismo Usuario
122617205=Examinar la página de origen de esta música
222646437=Copiar acceso directo
207043797=Copiar acceso directo a página de origen
85925970=Explorador de Sonido
633533881820303=No hay resultados para mostrar
000385348137031=Buscando
095844501542916=Por favor espere
000385348117187=Buscar %s
494955995039395=Listar pistas del usuario "%s"
419742636787818=Listar favoritos del usuario "%s"
000000005966629=Título
000000000379330=Usuario
000020342943838=Duración
000019969328563=Comentarios
000323973502899=Descargas
000000005712131=Reproducciones
000023217011852=URL de la página
205954119758427=Mostrando %d-%d de %d
005868123679812=No se encontró ninguno

;***********************-Installer messages and options text-*************************

[Installer]
msg1=Si no ha recibido la contraseña de instalación de la versión %1, primero verifique sus correos marcados como spam (no deseados) y, si no está entre ellos, por favor solicítelo por correo electrónico.
msg3=Esta es una actualización para la versión %1, y no se ha encontrado una versión compatible del programa en la carpeta seleccionada.
msg4=Archivos Principales
msg5=Archivos de Ayuda
msg6=Guía del usuario
msg7=Nota: La clave requerida para proceder con la instalación de esta actualización es la misma que ha usado anteriormente para instalar la versión %1 completa. La puede obtener del mensaje de correo electrónico de notificación de publicación de la versión %2.
msg10=Guías del usuario
opt1=Crear icono "Enviar a"
opt3=Modo Portable
